ubuntu/+source/intel-gpu-tools:ubuntu/disco-devel

Last commit made on 2018-06-06
Get this branch:
git clone -b ubuntu/disco-devel https://git.launchpad.net/ubuntu/+source/intel-gpu-tools
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/disco-devel
Repository:
lp:ubuntu/+source/intel-gpu-tools

Recent commits

00e0ffe... by Balint Reczey on 2018-05-29

Import patches-unapplied version 1.22-1build1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: a0869ca97c422079caed3173fdda95dc851778f8

New changelog entries:
  * No change rebuild for procps transition

a0869ca... by Timo Aaltonen on 2018-03-19

Import patches-unapplied version 1.22-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 21d3563774337835c0c54acc6fe9da00ade96a18

New changelog entries:
  * New upstream release.

21d3563... by Timo Aaltonen on 2018-02-20

Import patches-unapplied version 1.21-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e074859a6af91a61e7011c1145b2a9fe27e08781

New changelog entries:
  * control: Add peg to build-depends, needed for intel-gpu-overlay.
    (LP: #1750605)
  * install: List each binary explicitly so that none are missed due to
    changed build dependencies.

e074859... by Jordan Justen <email address hidden> on 2018-02-09

Import patches-unapplied version 1.21-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: bf623d9fb549084c07201d4e8ace66bc8c3de039

New changelog entries:
  * New upstream release.
  * Update watch file to look for tar.xz.
  * Update watch file to use https.
  * Update standards version to 4.1.3
  * Remote debian/patches/fix-i386-ftbfs.diff (now upstream)
  * Remove dh-autoreconf dep for lintian useless-autoreconf-build-depends
  * Change source format to "3.0 (quilt)" for lintian
    native-package-with-dash-version
  * Ignore /ChangeLog file diff from tarball after source format change
  * Remove quilt from dh command for lintian
    dh-quilt-addon-but-quilt-source-format
  * Fix build error with not finding gtk-doc.make

bf623d9... by Timo Aaltonen on 2017-10-13

Import patches-unapplied version 1.20-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9440c5978a89716f9f878fb79b17baf7793e16ba

New changelog entries:
  * fix-i386-ftbfs.diff: Fix build on i386.

9440c59... by Timo Aaltonen on 2017-10-06

Import patches-unapplied version 1.20-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e1b7dee77dd9216d11577cbcb7560a5705e37029

New changelog entries:
  * New upstream release.
    - support for CFL, CNL added

e1b7dee... by Timo Aaltonen on 2017-08-10

Import patches-unapplied version 1.19-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6f19d83660f6f145ed989f34901c9e7723ead652

New changelog entries:
  * control: Add flex to build-depends. (Closes: #867344)

6f19d83... by Jordan Justen <email address hidden> on 2017-06-15

Import patches-unapplied version 1.19-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 932f9b559b6c8e288f49644ddc07d5123d7d80a7

New changelog entries:
  * New upstream release.
  * Add debian/upstream/signing-key.asc with Petri Latvala's key
  * Add pgpsigurlmangle to watch file as suggested by uscan
  * Update standards version to 4.0.0

932f9b5... by Jordan Justen <email address hidden> on 2017-03-31

Import patches-unapplied version 1.18-2 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 7d9087f42c2d9ac28fd1a4610b6faa23b61204a6

New changelog entries:
  * Run wrap-and-sort to cleanup debian files
  * Update to debhelper 10
  * Depend on automake 1.12 to fix build on i386
  * Add debian/gbp.conf

7d9087f... by Jordan Justen <email address hidden> on 2017-03-28

Import patches-unapplied version 1.18-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 27370fd4ad601ee7f2d9ddadeb9d1ebd1979cc07

New changelog entries:
  * New upstream release.
  * Add Jordan Justen as uploader.
  * Bump libdrm requirement to 2.4.75
  * Fix lintian package-must-activate-ldconfig-trigger
  * Override lintian package-name-doesnt-match-sonames warning
  * Override lintian binary-without-manpage warning
  * Override lintian shlib-without-versioned-soname warning